(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      3742,        134]
NotebookOptionsPosition[      3246,        112]
NotebookOutlinePosition[      3590,        127]
CellTagsIndexPosition[      3547,        124]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"A", "^", "2"}], "-", 
     RowBox[{
      RowBox[{"B", "^", "2"}], "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"Sin", "[", 
         RowBox[{"x", "/", "a"}], "]"}], ")"}], "^", "2"}]}]}], "]"}], ",", 
   "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.516214119921875*^9, 3.5162141199375*^9}, {
  3.51621504103125*^9, 3.516215074828125*^9}}],

Cell[BoxData[
 RowBox[{"ArcSin", "[", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"ArcSin", "[", "x", "]"}], "]"}], "/", 
   RowBox[{"Sin", "[", 
    RowBox[{"ArcCos", "[", "x", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51621767040625*^9, 3.51621775675*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"x", "^", "2"}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"a", "^", "2"}], "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        RowBox[{"a", "^", "2"}], "*", 
        RowBox[{"x", "^", "2"}]}]}], ")"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "b"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.516219168203125*^9, 3.51621924815625*^9}, {
   3.51621952096875*^9, 3.516219526921875*^9}, {3.516219601734375*^9, 
   3.516219601984375*^9}, 3.51621964384375*^9}],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcTan", "[", "b", "]"}], "-", 
    RowBox[{"a", " ", 
     RowBox[{"ArcTan", "[", 
      RowBox[{"a", " ", "b"}], "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", 
      FractionBox["1", 
       RowBox[{"a", " ", "b"}]], "]"}], "\[NotEqual]", "0"}], "||", 
    RowBox[{
     RowBox[{"Im", "[", 
      FractionBox["1", 
       RowBox[{"a", " ", "b"}]], "]"}], "\[GreaterEqual]", "1"}], "||", 
    RowBox[{
     RowBox[{"Im", "[", 
      FractionBox["1", 
       RowBox[{"a", " ", "b"}]], "]"}], "\[LessEqual]", 
     RowBox[{"-", "1"}]}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.5162192534375*^9, 3.516219536640625*^9, 
  3.51621962140625*^9, 3.51621966259375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"u", "=", 
  RowBox[{"ArcSin", "[", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"ArcSin", "[", "b", "]"}], "]"}], "/", 
    RowBox[{"Sin", "[", 
     RowBox[{"ArcCos", "[", "b", "]"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.516219349828125*^9, 3.51621949828125*^9}, {
  3.5162195604375*^9, 3.5162195793125*^9}}],

Cell[BoxData[
 FractionBox["\[Pi]", "2"]], "Output",
 CellChangeTimes->{3.516219579921875*^9}]
}, Open  ]]
},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, -3}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 458, 14, 31, "Input"],
Cell[1018, 36, 275, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[1318, 47, 649, 19, 31, "Input"],
Cell[1970, 68, 774, 23, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2781, 96, 352, 9, 31, "Input"],
Cell[3136, 107, 94, 2, 45, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

